#include <stdlib.h>
#include <stdio.h>
#include <string.h>

int main(const int argc, char *const argv[]) {
    char *str = malloc(10);
    strcpy(str, "Abc123");
    printf("Hello World!\nString: %s\n", str);
    free(str);
}
